/*--
	Theme Name: theme49005
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.footer .footer-widgets ul li:after {
color: #800080!important;
   font-weight: bold;
}

body .header{
    background: url(images/header.jpg) no-repeat 56% 16%;
}

body .footer .banners ul li a:before{
background: url(http://192.185.184.192/~rgbastud/qwhn/wp-content/uploads/2016/10/item_1.gif) repeat-y 0% 50%;
}

body .header .isStuck .nav__primary .sf-menu > li > a:hover,
body .header .nav-wrapper.isStuck .nav__primary .sf-menu > li > a{
color:#fff !Important;
}

.footer .footer-widgets ul li a:hover {
    text-decoration: none;
    color: #800080!important;
}
.item_3 b {
    color: #ffffff!important;
}
.footer .banners ul li b {
    text-align: center;
}
.footer .banners ul li:first-child::before {
    background: transparent!important;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
    color: #800080!important;
}
body .header .header_widget ul li.item_2 {
    background: hsl(300, 56%, 40%) !important;
}
body .title-box h2, body .list.unstyled ul li a:hover, body .list.plus-list ul li a:hover, body .list.plus-list ul li:hover:after, body .main-holder input[type="submit"], body .main-holder input[type="reset"] {
    color: #800080;
}
body #slider-wrapper .container .camera_pag ul li, 
body .header .nav-wrapper.isStuck .nav__primary, body .header .nav-wrapper.isStuck .nav__primary:before,
body .header .nav-wrapper.isStuck .nav__primary:after, body #zeno_fr_widget-2 {
    background: #800080 !important;
}
body .header .nav__primary .sf-menu li li > a:hover, body .header .nav__primary .sf-menu li li.sfHover > a, body .header .nav__primary .sf-menu li li.current-menu-item > a, body .header .nav__primary .sf-menu li li.current_page_item > a {
    background: #800080 !important;
    color: #fff !important;
}
.header_widget .post-list .excerpt {
    word-break: break-word;
}

body .list.plus-list ul li a{
font-size:22px;
}

@media (max-width: 700px){
body .header .header_widget ul li:before{
width: 110px !important;
    height: 73px !important;
    background-position: center !important;
    background-size: 59% !important;
top:40% !important;
}

body #my_poststypewidget-2 h4 a{
    font-size: 17px;
}

body .header .header_widget ul li{
height:64px;
}

body .header .header_widget ul li:hover {
    height: 178px;
}

body .header .header_widget ul li.item_2:before{
height:94px !important;
}

body .header .header_widget ul li.item_4:before{
    top: 63% !important;
}
}

@media (min-width: 1200px){
body .indent_left {
    padding: 0 0 0 0px;
}
.single.single-services .featured-thumbnail.thumbnail.large{
width: 50%;
height: auto;
}
}

@media (min-width: 768px) and (max-width: 979px){

body .logo_h__txt, .logo_link {
    font: bold 30px/30px Roboto Slab, serif;
    color: #13539a;
}
body .cameraSlide.cameraSlide_1 img{
	left: -10%;
}
body .cameraSlide.cameraSlide_0 img{
	left: 26%;
}
body .header .header_widget ul li.item_1:before, body .header .header_widget ul li.item_2:before,
body .header .header_widget ul li.item_3:before, body .header .header_widget ul li.item_4:before {
    width: 65px !important;
    background-size: 100%;
    top: 40%;
}
body #my_poststypewidget-2 h4 {
    position: relative;
    top: -30px;
    font: bold 24px/20px Roboto Slab, serif;
}
body #my_poststypewidget-2 h4 a {
    color: #ffffff !important;
    font-family: roboto Slab;
    font-weight: normal;
    font-size: 15px;
}
}
@media (min-width: 980px) and (max-width: 1199px){
body .logo_h__txt, .logo_link {
    font: bold 30px/30px Roboto Slab, serif;
    color: #13539a;
}

body .cameraSlide.cameraSlide_1 img{
	left: -10%;
}
body .cameraSlide.cameraSlide_0 img{
	left: 26%;
}
body .header .header_widget ul li.item_1:before, body .header .header_widget ul li.item_2:before,
body .header .header_widget ul li.item_3:before, body .header .header_widget ul li.item_4:before {
    width: 65px !important;
    background-size: 100%;
    top: 40%;
}
body #my_poststypewidget-2 h4 {
    position: relative;
    top: -30px;
    font: bold 24px/20px Roboto Slab, serif;
}
body #my_poststypewidget-2 h4 a {
    color: #ffffff !important;
    font-family: roboto Slab;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
}
}


@media (min-width: 1200px){
body .cameraSlide.cameraSlide_1 img{
	left: 2%;
}
body .cameraSlide.cameraSlide_0 img{
	left: 2%;
}
}

@media (max-width: 1700px){
body .cameraSlide.cameraSlide_0 img{
	left: 10%;
}
}

@media (min-width: 1400px){
body .cameraSlide img{
	left: 2%;
}
}

@media (max-width: 1400px){
body .cameraSlide.cameraSlide_0 img{
	left: 26.3%;
}
body .cameraSlide.cameraSlide_1 img {
    left: 14%;
}
}

@media (max-width: 1300px){
body .cameraSlide.cameraSlide_0 img{
	left: 30%;
}
body .cameraSlide.cameraSlide_1 img {
    left: 14%;
}
}

@media (max-width: 750px){
body .cameraSlide.cameraSlide_0 img{
	left: 0%;
}
body .cameraSlide.cameraSlide_1 img {
    left:0%;
}
}